I am using a certain PDK in CentOS Linux to run Cadence 1.6.7 and Mentor Calibre 2015.

It will not compile the PEX cal file, but a friend can get it running on Calibre 2014.

Are their typically problems with Calibre version not compiling DRC, LVS or PEX files ?

Is there anything I can do to fix this ?

Thanks.